<div class="container" id="login">
    <div class="row vh-100 justify-content-center align-items-center">  
        <div class="col-auto p-5" >
            <h1 class="tit text-center">Website - KiosCo</h1><br/>
            <form (submit)="signIn()">
                <div class="input-group p-2">
                    <input type="text" [(ngModel)]="user.email" name="email" class="form-control" placeholder="Email">
                </div>
                    
                <div class="input-group p-2">
                    <input type="password" [(ngModel)]="user.password" name="password" class="form-control" placeholder="Password" >
                </div><br/>
                <div class="text-center">
                    <button
                        type="submit" id="bo" class="btn w-75 rounded-pill">
                        Iniciar Sesión
                    </button>
                </div> 
                
            </form>
        </div>
    </div>
</div>
